{
  "name": "app",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www"
  },
  "dependencies": {
    "cookie-parser": "~1.4.4",
    "debug": "~2.6.9",
    "express": "~4.16.1",
    "http-errors": "~1.6.3",
    "mongoose": "^5.7.7",
    "morgan": "~1.9.1",
    "eslint": "^5.12.1",
    "eslint-config-seegno": "^15.0.0"
  }
}
